1

Why am I getting a "install rails" prompt when it already is installed?

view story
linux-howto

http://askubuntu.com – I'm inside of the terminal right now and just about to make a new application. I'm inside of the app folder, did rails new --help and pops up: The program 'rails' can be found in the following packages: * rails * ruby-railties-3.2 Try: sudo apt-get install <selected package> and this couldn't be right because I installed rails using these instructions and everything is the latest and up to date: http://ryanbigg.com/2010/12/ubuntu-ruby-rvm-rails-and-you/ Why am I getting this prompt? What do I have to do to get Rails working? (HowTos)